address {
	float: right;
	font-size: 1.2em;
	color: #FFF;
	margin-right: 7em;
}
#CAISContactForm {
	margin-top: 1em;
	/* [disabled]float: left; */
}
#CAISContactForm li {
	list-style: none;
	margin-bottom: 1em;
}
input[type=text] {
	/* [disabled]color: #06C; */
	width: 15em;
}
input[type=submit] {
	margin-left: 7.2em;
	color: #FFF;
	background: #232b2d;
	border-style: none;
	cursor: pointer;
	padding: 0.25em 0.5em;
}
input[type=reset] {
	margin-left: 1em;
	color: #FFF;
	background: #232b2d;
	border-style: none;
	cursor: pointer;
	padding: 0.25em 0.5em;
}


#message {
	width: 15.4em;
	resize:none;
}



.widthSet {
	display: block;
	clear: left;
	float: left;
	width: 8em;
}

label {
	font-size: 1.2em;
}


#map_canvas {
	width: 96em;
	height: 25em;

}

#address {
	float: right;
	margin-bottom: 2em;
}
p#thanku {
	font-size: 2em;
	color: #FFF;
}

#googleMap {
	height: 0px;
	position: relative;
	padding-bottom: 31.25%;
}

iframe {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	bottom: 0px;
}


@media screen and (max-width:610px){
	#address{
		float:left;
		clear:both;
	}
	
	#CAISContactForm{
		display:block;
		clear:both;

	}
	
	input[type=text]{
		width:100%;
	}
	
	#message{
		width:100%;
		height:10em;
	}
	
	input[type=submit] {
	margin-left: 0em;

}
}
